<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLS_KennelFollowerDisable.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>: Wow. You look like hell</Source>
      <Dest>: うわ、なんてひどい格好</Dest>
    </String>
    <String List="0">
      <Source>: Yeah. I&apos;m not staying here. You go right ahead. I&apos;ll meet you later</Source>
      <Dest>: ああ、ここには居たくない。好きにして欲しい。また後で会うことにしよう</Dest>
    </String>
  </Content>
</SSTXMLRessources>